
@font-face {
	font-family: dashicons;
	src: url("https://cdn-ilbgfjl.nitrocdn.com/aYqXOWororYZpBFGtiBkiJDeXwhLTctS/assets/static/source/rev-c54f26b/redlawutah.com/wp-includes/fonts/cc26977e9557edbbc60f1255fb1de6ee.dashicons.eot");
	src: url("https://cdn-ilbgfjl.nitrocdn.com/aYqXOWororYZpBFGtiBkiJDeXwhLTctS/assets/static/source/rev-c54f26b/redlawutah.com/wp-includes/fonts/cc26977e9557edbbc60f1255fb1de6ee.dashicons.ttf") format("truetype");
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: Inter;
	font-style: normal;
	font-weight: 300 900;
	font-display: fallback;
	src: url("https://redlawutah.com/wp-content/themes/oxygen-is-not-a-theme/assets/fonts/inter/Inter-VariableFont_slnt,wght.woff2") format("woff2");
	font-stretch: normal;
}

@font-face {
	font-family: Cardo;
	font-style: normal;
	font-weight: 400;
	font-display: fallback;
	src: url("https://redlawutah.com/wp-content/themes/oxygen-is-not-a-theme/assets/fonts/cardo/cardo_normal_400.woff2") format("woff2");
}

@font-face {
	font-family: Cardo;
	font-style: italic;
	font-weight: 400;
	font-display: fallback;
	src: url("https://redlawutah.com/wp-content/themes/oxygen-is-not-a-theme/assets/fonts/cardo/cardo_italic_400.woff2") format("woff2");
}

@font-face {
	font-family: Cardo;
	font-style: normal;
	font-weight: 700;
	font-display: fallback;
	src: url("https://redlawutah.com/wp-content/themes/oxygen-is-not-a-theme/assets/fonts/cardo/cardo_normal_700.woff2") format("woff2");
}

@font-face {
	font-family: gform-icons-orbital;
	src: url("https://cdn-ilbgfjl.nitrocdn.com/aYqXOWororYZpBFGtiBkiJDeXwhLTctS/assets/static/source/rev-c54f26b/redlawutah.com/wp-content/plugins/gravityforms/fonts/5254c5515365729e29089483ee7a3d4a.gform-icons-orbital.woff2") format("woff2");
	font-weight: 400;
	font-style: normal;
	font-display: block;
}
